﻿@import url("bootstrap.css");
@import url("font-awesome.css");
@import url("navbar.css");
@import url("style.css");

.container {
    width: 1200px;
}
.list-group {
    margin-bottom: 0;
}

.list-group-item {
    border-radius: 0 !important;
    padding: 18px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    background-color: #C41F1F;
    color : #fff;
    /*border-color: #87cc15;*/
}

a.list-group-item{
    color : #fff;
}

    .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
        background-color: #fe8412;
        border-color: #fe8412;
    }

        .list-group-item.active:after {
            display: inline-block;
            content: "";
            position: absolute;
            top: 14px;
            right: -15px;
            border-top: 14px solid transparent;
            border-left: 15px solid #fe8412;
            border-bottom: 14px solid transparent;
            z-index: 1;
        }

.box {
    border: 1px solid #ccc;
    margin-left: 15px;
}

    .box .list-group {
        margin-left: -16px;
        margin-top: -1px;
    }

    .box p {
        margin-top: 25px;
    }

.my-btn {
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.my-help {
    display: inline-block;
    position: absolute;
    top: 8px;
    right: 12px;
    color: #888;
}

    .my-help .fa {
        margin-right: 2px;
    }

@media (max-width: 992px) {
    .box {
        margin-right: 15px;
    }

        .box .list-group {
            margin-right: -16px;
        }

    .my-help {
        right: 28px;
    }
}

@media (max-width: 768px) {
    .list-group-item.active:after {
        display: none;
    }

    .my-help {
        display: none;
    }
}

.form-horizontal .control-label {
    width: 140px;
}

.help-block {
    display: none;
}

form[data-id="tab1"] .form-group {
    margin-bottom: 10px;
}
